.mainpagebdr {  border: #999999 double; background-color: #E6E6E6; border-width: 0px 3px}

.newsblockbdr {  border: #CCCCCC double; border-width: 1px 1px 1px 6px}

.menustripe {  background-color: #F0F0F0; border: #B1B1B1; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.sectionhdr {  background-color: #D8D8D8; border-color: #FFFFFF #FFFFFF #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; font-style: normal; font-variant: normal}

.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; vertical-align: top}

.searchboxbtm {  padding-bottom: 6px; border-color: #FFFFFF #FFFFFF #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; height: 7px}

.mainmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.mainmenu a:link {
     color: #FF6600;
     text-decoration: none;
     }

.mainmenu a:visited {
     color: #FF6600;
     text-decoration: none;
     }

.mainmenu a:hover {
     color: #999999;
     text-decoration: underline;
     }

.mainmenu a:active {
     color: #666666;
     text-decoration: none;
     }

.searchmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal ; vertical-align: top}

.searchmenu a:link {
     color: #FF6600;
     text-decoration: none;
     }

.searchmenu a:visited {
     color: #FF6600;
     text-decoration: none;
     }

.searchmenu a:hover {
     color: #999999;
     text-decoration: underline;
     }

.searchmenu a:active {
     color: #666666;
     text-decoration: none;
     }

.viewermenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal ; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}

.viewermenu a:link {
     color: #FF6600;
     text-decoration: none;
     }

.viewermenu a:visited {
     color: #FF6600;
     text-decoration: none;
     }

.viewermenu a:hover {
     color: #999999;
     text-decoration: underline;
     }

.viewermenu a:active {
     color: #666666;
     text-decoration: none;
     }

.menudivs {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #999999}

.text2 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold; color: #333333}

.newsblock {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333}

.1ptline {  background-color: #FF6600}

.botsectleft { border-color: #CCCCCC #CCCCCC #FFFFFF #FFFFFF; border-style: double; border-top-width: 1px; border-right-width: 6px; border-bottom-width: 0px; border-left-width: 0px}

.botsectright { border-color: #CCCCCC #FFFFFF #FFFFFF #CCCCCC; border-style: double; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 6px}

.botsectmiddle { border-color: #CCCCCC #FFFFFF #FFFFFF; padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.colheaders {  background-color: #FF6600; padding-top: 3px; padding-right: 2px; padding-bottom: 3px; padding-left: 2px; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}


.midsectionhdr { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; font-style: normal; font-variant: normal }
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; background-color: #333333}
.newshitblock { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold; color: #333333 ; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.movieheaders { background-color: #FFCC00; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; border: 1px #333333 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.picblock {  background-color: #FF6600; border: #333333; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.picblockr1 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: solid; height: 20px; border-width: 0px 1px 1px 0px; border-color: #333333 #333333 #999999}
.picblockr4 { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: #333333 solid; height: 41px; border-width: 0px 1px 1px 0px}
.moviefooters { background-color: #000000; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #FFFFFF }
